/*     1600685 : 맞춤형 컨텐츠      */
.empty__1600685__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__1600685__ {
	background:#f0e9e3;
}
.tab__1600685__ { max-width:1500px; margin:0 auto; }
.tab__1600685__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1600685__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1600685__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1600685__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1600685__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1600685__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__1600685__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__1600685__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__1600685__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1600685__ {
		padding: 0;
	}
	.tab__1600685__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1600685__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1600685__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1600685__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__1600685__ .dep2>li a {height:30px;}
	.tab__1600685__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__1600685__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}
@media (max-width: 768px) {
  table td {  font-size: 15px !important; font-weight: normal !important; }
}

/*     1598065 : 공백      */
.solid_line__1598065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1598065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1598065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1598065__ {height:30px}
}

/*     1598025 : 한줄 텍스트      */
.block__1598025__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1598025__ {display:flex;}
.block__1598025__ > div {width:50%;}
.block__1598025__ .img_box {font-size:0;}
.block__1598025__ .img_box > img {width:100%;}
.block__1598025__ .cont_box {position:relative; display:flex; flex-direction:column; justify-content:center; align-items:flex-start; background:linear-gradient(to right, rgb(117 76 40) 0%, rgb(196 154 108) 100%); padding:0 50px;}
.block__1598025__ .cont_box::before {content:''; width:100%; height:100%; position:absolute; left:0; top:0; background:url(/img_up/shop_pds/appkorea262/build/option/kakaotalk_20240808_0950514651723078276.png) 100% bottom no-repeat;}
.block__1598025__ .cont_box .title {font-family:'S-CoreDream-3Light'; color:#fff; font-size:40px; font-weight:600;}
.block__1598025__ .cont_box .cont {font-family:'S-CoreDream-3Light'; color:#fff; font-size:20px; padding-top:30px; line-height:1.6em; word-break:keep-all;}

@media all and (max-width:768px){
  .block__1598025__ {flex-direction:column-reverse;}
  .block__1598025__ > div {width:100%;}
  .block__1598025__ .cont_box {padding:60px 50px;}
  .block__1598025__ .cont_box::before {width:125%;}
  .block__1598025__ .cont_box .title {font-size:20px;}
  .block__1598025__ .cont_box .cont {font-size:15px; padding-top:15px;}
}

/*     1684155 : 공백      */
.solid_line__1684155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1684155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1684155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1684155__ {height:30px}
}

/*     1684175 : 타이틀 텍스트      */
.title__1684175__ {font-size:0}
.title__1684175__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1684175__ p:before {content:'';position:absolute;background:#caad82;font-size:0}
.title__1684175__ span {display:block; font-family:'S-CoreDream-3Light'; font-size:18px; color:#444; line-height:1.6em;}
.title__1684175__.style_top p {padding-top:10px}
.title__1684175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1684175__.style_right p {padding-right:14px}
.title__1684175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1684175__.style_bottom p {padding-bottom:12px}
.title__1684175__.style_bottom p:before {bottom:16px;left:0;width:24px;height:10px;opacity: 0.2;}

.title__1684175__.style_left p {padding-left:14px}
.title__1684175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1684175__.style_circle1 p {padding-left:18px}
.title__1684175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1684175__.style_circle2 p {padding-left:18px}
.title__1684175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1684175__ p {font-size:27px}
	.title__1684175__.style_top p:before {width:24px}
	.title__1684175__.style_right p:before {height:24px}
	.title__1684175__.style_bottom p:before {width:167px}
	.title__1684175__.style_left p:before {height:24px}
}

@media all and (max-width:768px){
  .title__1684175__ span {font-size:15px;}
}

/*     1598015 : 공백      */
.solid_line__1598015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1598015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1598015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1598015__ {height:30px}
}

/*     1598005 : 타이틀 텍스트      */
.title__1598005__ {font-size:0}
.title__1598005__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1598005__ p:before {content:'';position:absolute;background:#caad82;font-size:0}
.title__1598005__ span {display:block; font-family:'S-CoreDream-3Light'; font-size:18px; color:#444; line-height:1.6em;}
.title__1598005__.style_top p {padding-top:10px}
.title__1598005__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1598005__.style_right p {padding-right:14px}
.title__1598005__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1598005__.style_bottom p {padding-bottom:12px}
.title__1598005__.style_bottom p:before {bottom:16px;left:0;width:18px;height:10px;opacity: 0.2;}

.title__1598005__.style_left p {padding-left:14px}
.title__1598005__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1598005__.style_circle1 p {padding-left:18px}
.title__1598005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1598005__.style_circle2 p {padding-left:18px}
.title__1598005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1598005__ p {font-size:27px}
	.title__1598005__.style_top p:before {width:18px}
	.title__1598005__.style_right p:before {height:18px}
	.title__1598005__.style_bottom p:before {width:167px}
	.title__1598005__.style_left p:before {height:18px}
}

@media all and (max-width:768px){
  .title__1598005__ span {font-size:15px;}
}

/*     1601265 : 공백      */
.solid_line__1601265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1601265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1601265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1601265__ {height:30px}
}

/*     1598035 : 한줄 텍스트      */
.block__1598035__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1598035__ {display:flex; gap:50px;}
.block__1598035__ > div {width:100%; font-size:0;}
.block__1598035__ > div > img {width:100%;}

@media all and (max-width:768px){
  .block__1598035__ {flex-direction:column; gap:30px;}
}

/*     1600615 : 공백      */
.solid_line__1600615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1600615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1600615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1600615__ {height:30px}
}

/*     1601255 : 타이틀 텍스트      */
.title__1601255__ {font-size:0}
.title__1601255__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1601255__ p:before {content:'';position:absolute;background:#caad82;font-size:0}
.title__1601255__ span {display:block; font-family:'S-CoreDream-3Light'; font-size:18px; color:#444; line-height:1.6em;}
.title__1601255__.style_top p {padding-top:10px}
.title__1601255__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1601255__.style_right p {padding-right:14px}
.title__1601255__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1601255__.style_bottom p {padding-bottom:12px}
.title__1601255__.style_bottom p:before {bottom:16px;left:0;width:18px;height:10px;opacity: 0.2;}

.title__1601255__.style_left p {padding-left:14px}
.title__1601255__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1601255__.style_circle1 p {padding-left:18px}
.title__1601255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1601255__.style_circle2 p {padding-left:18px}
.title__1601255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1601255__ p {font-size:27px}
	.title__1601255__.style_top p:before {width:18px}
	.title__1601255__.style_right p:before {height:18px}
	.title__1601255__.style_bottom p:before {width:167px}
	.title__1601255__.style_left p:before {height:18px}
}

@media all and (max-width:768px){
  .title__1601255__ span {font-size:15px;}
}

/*     1601275 : 공백      */
.solid_line__1601275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1601275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1601275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1601275__ {height:30px}
}

/*     1601225 : 한줄 텍스트      */
.block__1601225__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1601225__ {display:flex; gap:50px;}
.block__1601225__ > div {width:100%; font-size:0;}
.block__1601225__ > div > img {width:100%;}

@media all and (max-width:768px){
  .block__1601225__ {flex-direction:column; gap:30px;}
}

/*     1598045 : 공백      */
.solid_line__1598045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1598045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1598045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1598045__ {height:30px}
}

/*     1638545 : 한줄 텍스트      */
.block__1638545__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1638545__ {display:flex; gap:50px;}
.block__1638545__ > div {width:100%; font-size:0;}
.block__1638545__ > div > img {width:100%;}

@media all and (max-width:768px){
  .block__1638545__ {flex-direction:column; gap:30px;}
}

/*     1638555 : 공백      */
.solid_line__1638555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1638555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1638555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1638555__ {height:30px}
}

/*     1601285 : 타이틀 텍스트      */
.title__1601285__ {font-size:0}
.title__1601285__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1601285__ p:before {content:'';position:absolute;background:#caad82;font-size:0}
.title__1601285__ span {display:block; font-family:'S-CoreDream-3Light'; font-size:18px; color:#444; line-height:1.6em;}
.title__1601285__.style_top p {padding-top:10px}
.title__1601285__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1601285__.style_right p {padding-right:14px}
.title__1601285__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1601285__.style_bottom p {padding-bottom:12px}
.title__1601285__.style_bottom p:before {bottom:16px;left:0;width:18px;height:10px;opacity: 0.2;}

.title__1601285__.style_left p {padding-left:14px}
.title__1601285__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1601285__.style_circle1 p {padding-left:18px}
.title__1601285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1601285__.style_circle2 p {padding-left:18px}
.title__1601285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1601285__ p {font-size:27px}
	.title__1601285__.style_top p:before {width:18px}
	.title__1601285__.style_right p:before {height:18px}
	.title__1601285__.style_bottom p:before {width:167px}
	.title__1601285__.style_left p:before {height:18px}
}

@media all and (max-width:768px){
  .title__1601285__ span {font-size:15px;}
}

/*     1599195 : 번호 입력형 타이틀      */
.number_title__1599195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1599195__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1599195__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1599195__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1599195__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1599195__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1599195__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1599195__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1599195__.s_size_200 i {border-width:2px}
.number_title__1599195__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1599195__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1599195__ ul li {font-size:20px}
}

/*     1599205 : 번호 입력형 타이틀      */
.number_title__1599205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1599205__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1599205__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1599205__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1599205__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1599205__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1599205__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1599205__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1599205__.s_size_200 i {border-width:2px}
.number_title__1599205__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1599205__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1599205__ ul li {font-size:20px}
}

/*     1599225 : 번호 입력형 타이틀      */
.number_title__1599225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1599225__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1599225__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1599225__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1599225__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1599225__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1599225__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1599225__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1599225__.s_size_200 i {border-width:2px}
.number_title__1599225__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1599225__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1599225__ ul li {font-size:20px}
}

/*     1599235 : 번호 입력형 타이틀      */
.number_title__1599235__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1599235__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1599235__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1599235__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1599235__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1599235__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1599235__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1599235__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1599235__.s_size_200 i {border-width:2px}
.number_title__1599235__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1599235__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1599235__ ul li {font-size:20px}
}

/*     1599245 : 번호 입력형 타이틀      */
.number_title__1599245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1599245__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1599245__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1599245__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1599245__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1599245__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1599245__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1599245__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1599245__.s_size_200 i {border-width:2px}
.number_title__1599245__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1599245__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1599245__ ul li {font-size:20px}
}

/*     1599255 : 번호 입력형 타이틀      */
.number_title__1599255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1599255__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1599255__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1599255__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1599255__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1599255__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1599255__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1599255__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1599255__.s_size_200 i {border-width:2px}
.number_title__1599255__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1599255__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1599255__ ul li {font-size:20px}
}

/*     1725355 : 번호 입력형 타이틀      */
.number_title__1725355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1725355__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1725355__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1725355__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1725355__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1725355__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1725355__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1725355__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1725355__.s_size_200 i {border-width:2px}
.number_title__1725355__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1725355__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1725355__ ul li {font-size:20px}
}

/*     1599425 : 공백      */
.solid_line__1599425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1599425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1599425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1599425__ {height:30px}
}

/*     1601245 : 한줄 텍스트      */
.block__1601245__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1601245__ {display:flex; gap:50px;}
.block__1601245__ > div {width:100%; font-size:0;}
.block__1601245__ > div > img {width:100%;}

@media all and (max-width:768px){
  .block__1601245__ {flex-direction:column; gap:30px;}
}

/*     1601235 : 공백      */
.solid_line__1601235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1601235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1601235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1601235__ {height:30px}
}

/*     1638585 : 한줄 텍스트      */
.block__1638585__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1638585__ {display:flex; gap:50px;}
.block__1638585__ > div {width:100%; font-size:0;}
.block__1638585__ > div > img {width:100%;}

@media all and (max-width:768px){
  .block__1638585__ {flex-direction:column; gap:30px;}
}

/*     1638575 : 공백      */
.solid_line__1638575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1638575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1638575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1638575__ {height:30px}
}

/*     1638565 : 한줄 텍스트      */
.block__1638565__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1638565__ {display:flex; gap:50px;}
.block__1638565__ > div {width:100%; font-size:0;}
.block__1638565__ > div > img {width:100%;}

@media all and (max-width:768px){
  .block__1638565__ {flex-direction:column; gap:30px;}
}

